div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DCDCDC;
   background-image: url(images/background.jpg);
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape12
{
   border-width: 0;
}
#Shape11
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#Shape3
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Image12
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Image16
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 1px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image13
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Default_Menu
{
   border: 0px #000000 solid;
   background-color: transparent;
}
#wb_Default_Menu ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_Default_Menu li
{
   float: left;
   margin: 0;
   padding: 0px 3px 0px 0px;
}
#wb_Default_Menu a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 1px #000000 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #000000;
   background-image: none;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 2px 0px 2px;
   vertical-align: middle;
   text-align: center;
}
#wb_Default_Menu li:hover a, #wb_Default_Menu a:hover, #wb_Default_Menu .active
{
   color: #FFFFFF;
   background-color: #337AB7;
   background-image: none;
   border: 1px #2E6DA4 solid;
}
#wb_Default_Menu li.firstmain
{
   padding-left: 0px;
}
#wb_Default_Menu li.lastmain
{
   padding-right: 0px;
}
#wb_Default_Menu li:hover, #wb_Default_Menu li a:hover
{
   position: relative;
}
#wb_Default_Menu a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_Default_Menu li:hover a.withsubmenu, #wb_Default_Menu a.withsubmenu:hover
{
   background-image: none;
}
#wb_Default_Menu ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 137px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_Default_Menu ul :hover ul
{
   left: -11px;
   top: 28px;
   padding-top: 0px;
   visibility: visible;
}
#wb_Default_Menu .firstmain:hover ul
{
   left: -11px;
}
#wb_Default_Menu li li
{
   width: 135px;
   padding: 0 1px 0px 1px;
   border: 0px #FFFFFF solid;
   border-width: 0 0px;
}
#wb_Default_Menu li li.firstitem
{
   border-top: 0px #FFFFFF solid;
}
#wb_Default_Menu li li.lastitem
{
   border-bottom: 0px #FFFFFF solid;
}
#wb_Default_Menu li li.lastitem
{
   padding-bottom: 1px;
}
#wb_Default_Menu ul ul a, #wb_Default_Menu ul :hover ul a
{
   float: none;
   margin: 0;
   width: 122px;
   height: auto;
   white-space: normal;
   padding: 7px 6px 6px 5px;
   background-color: #A9A9A9;
   background-image: none;
   border: 1px #FFFFFF solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
}
#wb_Default_Menu ul :hover ul .firstitem a
{
   margin-top: 1px;
}
#wb_Default_Menu ul ul :hover a, #wb_Default_Menu ul ul a:hover, #wb_Default_Menu ul ul :hover ul :hover a, #wb_Default_Menu ul ul :hover ul a:hover
{
   background-color: #7B68EE;
   background-image: none;
   border: 1px #2E6DA4 solid;
   color: #FFFFFF;
}
#wb_Default_Menu br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Default_Menu.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -238px;
}
#wb_ResponsiveMenu1
{
   display: block;
   text-align: left;
   width: 100%;
}
#ResponsiveMenu1
{
   background-color: #000000;
   height: 27px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #000000;
   display: list-item;
   float: left;
   list-style: none;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 10px;
   width: 10px;
}
#wb_ResponsiveMenu1 ul li a 
{
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   padding: 1px 5px 1px 119px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 25px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{ 
   background-color: #D3D3D3;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 27px;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   background-color: #696969;
   color: #FFFFFF;
   float: none;
   position: relative;
   width: 172px;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #FFFFFF;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 3px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #FFFFFF;
   padding: 3px 5px 2px 5px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 172px;
   position: relative;
   top: -27px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu1 
{
   margin: 0;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 13px;
   padding: 3px 5px 2px 5px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #000000;
   color: #FFFFFF;
   padding: 0px 5px 0px 5px;
   line-height: 15px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #D3D3D3;
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 27px;
   line-height: 27px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 10px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #696969;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #696969;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 3px 5px 2px 15px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 3px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   left: 119px;
   top: 1px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #FFFFFF;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{ 
   border-top-color: #424242;
}
}
#wb_ResponsiveMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -481px;
}
#wb_Text1
{
   position: absolute;
   left: 242px;
   top: 28px;
   width: 626px;
   height: 39px;
   z-index: 14;
   text-align: left;
}
#Shape1
{
   width: 998px;
   height: 1160px;
}
#wb_Text2
{
   position: absolute;
   left: 127px;
   top: 158px;
   width: 745px;
   height: 592px;
   text-align: justify;
   z-index: 9;
}
#wb_Image12
{
   position: absolute;
   left: 92px;
   top: 1193px;
   width: 150px;
   height: 60px;
   z-index: 6;
}
#Shape2
{
   width: 680px;
   height: 1250px;
}
#wb_Image13
{
   position: absolute;
   left: 812px;
   top: 1211px;
   width: 46px;
   height: 47px;
   z-index: 15;
}
#wb_Image1
{
   position: absolute;
   left: 138px;
   top: 28px;
   width: 87px;
   height: 88px;
   z-index: 13;
}
#wb_Text3
{
   position: absolute;
   left: 391px;
   top: 794px;
   width: 250px;
   height: 24px;
   z-index: 10;
   text-align: left;
}
#Shape3
{
   width: 297px;
   height: 2227px;
}
#wb_Shape10
{
   position: absolute;
   left: 0px;
   top: 1161px;
   width: 998px;
   height: 125px;
   z-index: 2;
}
#wb_Default_Menu
{
   position: absolute;
   left: 262px;
   top: 79px;
   width: 481px;
   height: 28px;
   text-align: center;
   z-index: 16;
}
#wb_Text4
{
   position: absolute;
   left: 294px;
   top: 856px;
   width: 411px;
   height: 93px;
   text-align: center;
   z-index: 11;
}
#wb_Shape11
{
   position: absolute;
   left: 400px;
   top: 946px;
   width: 680px;
   height: 91px;
   visibility: hidden;
   z-index: 1;
}
#Shape10
{
   width: 998px;
   height: 125px;
}
#wb_Shape12
{
   position: absolute;
   left: 294px;
   top: 1362px;
   width: 297px;
   height: 98px;
   visibility: hidden;
   z-index: 0;
}
#wb_Image16
{
   position: absolute;
   left: 780px;
   top: 43px;
   width: 92px;
   height: 64px;
   z-index: 12;
}
#Shape11
{
   width: 680px;
   height: 91px;
}
#Shape12
{
   width: 297px;
   height: 98px;
}
#wb_Text10
{
   position: absolute;
   left: 705px;
   top: 1215px;
   width: 98px;
   height: 22px;
   z-index: 7;
   text-align: left;
}
#wb_Text14
{
   position: absolute;
   left: 115px;
   top: 43px;
   width: 158px;
   height: 72px;
   visibility: hidden;
   text-align: center;
   z-index: 8;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 19px;
   top: 128px;
   width: 258px;
   height: 27px;
   visibility: hidden;
   z-index: 17;
}
#wb_Shape1
{
   position: absolute;
   left: 3px;
   top: 1px;
   width: 998px;
   height: 1160px;
   z-index: 3;
}
#wb_Shape2
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 680px;
   height: 1250px;
   visibility: hidden;
   z-index: 5;
}
#wb_Shape3
{
   position: absolute;
   left: 2px;
   top: 2px;
   width: 297px;
   height: 2227px;
   visibility: hidden;
   z-index: 4;
}
@media only screen and (min-width: 650px) and (max-width: 1000px)
{
div#container
{
   width: 680px;
}
#wb_Shape12
{
   left: 222px;
   top: 1269px;
   visibility: hidden;
   display: none;
}
#wb_Shape11
{
   left: 0px;
   top: 1251px;
   visibility: visible;
   display: inline;
}
#wb_Shape10
{
   left: 93px;
   top: 1322px;
   visibility: hidden;
   display: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   visibility: hidden;
   display: none;
}
#wb_Shape3
{
   left: 2px;
   top: 2px;
   visibility: hidden;
   display: none;
}
#wb_Shape2
{
   left: 0px;
   top: 1px;
   visibility: visible;
   display: inline;
}
#wb_Image12
{
   left: 25px;
   top: 1264px;
   width: 150px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text10
{
   left: 487px;
   top: 1284px;
   width: 98px;
   height: 22px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text14
{
   left: 115px;
   top: 43px;
   width: 158px;
   height: 72px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 23px;
   top: 228px;
   width: 634px;
   height: 640px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 228px;
   top: 911px;
   width: 224px;
   height: 24px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 135px;
   top: 975px;
   width: 411px;
   height: 93px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image16
{
   left: 294px;
   top: 135px;
   width: 92px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 23px;
   top: 28px;
   width: 87px;
   height: 88px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 135px;
   top: 28px;
   width: 626px;
   height: 39px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image13
{
   left: 576px;
   top: 1282px;
   width: 46px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Default_Menu
{
   left: 159px;
   top: 77px;
   visibility: visible;
   display: inline;
}
#wb_Default_Menu.affix
{
   margin-left: -181px;
}
#wb_ResponsiveMenu1
{
   left: 19px;
   top: 128px;
   width: 258px;
   height: 27px;
   visibility: hidden;
   display: none;
}
#wb_ResponsiveMenu1.affix
{
   margin-left: -321px;
}
}
@media only screen and (max-width: 649px)
{
div#container
{
   width: 299px;
}
#wb_Shape12
{
   left: 0px;
   top: 2227px;
   visibility: visible;
   display: inline;
}
#wb_Shape11
{
   left: 0px;
   top: 1255px;
   visibility: hidden;
   display: none;
}
#wb_Shape10
{
   left: 93px;
   top: 1322px;
   visibility: hidden;
   display: none;
}
#wb_Shape1
{
   left: 0px;
   top: 0px;
   visibility: hidden;
   display: none;
}
#wb_Shape3
{
   left: 1px;
   top: 0px;
   visibility: visible;
   display: inline;
}
#wb_Shape2
{
   left: 0px;
   top: 1px;
   visibility: hidden;
   display: none;
}
#wb_Image12
{
   left: 17px;
   top: 2247px;
   width: 126px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Text10
{
   left: 173px;
   top: 2238px;
   width: 98px;
   height: 22px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text14
{
   left: 115px;
   top: 43px;
   width: 158px;
   height: 72px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   left: 21px;
   top: 261px;
   width: 254px;
   height: 1440px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   left: 45px;
   top: 1818px;
   width: 228px;
   height: 24px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 21px;
   top: 1875px;
   width: 252px;
   height: 112px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Image16
{
   left: 103px;
   top: 178px;
   width: 92px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_Image1
{
   left: 20px;
   top: 28px;
   width: 87px;
   height: 88px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 135px;
   top: 28px;
   width: 626px;
   height: 39px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_Image13
{
   left: 195px;
   top: 2268px;
   width: 46px;
   height: 47px;
   visibility: visible;
   display: inline;
}
#wb_Default_Menu
{
   left: 159px;
   top: 77px;
   visibility: hidden;
   display: none;
}
#wb_Default_Menu.affix
{
   margin-left: 10px;
}
#wb_ResponsiveMenu1
{
   left: 19px;
   top: 128px;
   width: 258px;
   height: 27px;
   visibility: visible;
   display: inline;
}
#wb_ResponsiveMenu1.affix
{
   margin-left: -130px;
}
}
